@charset "utf-8";
/* CSS Document */
.wpcf7-form input[type="text"],input[type="tel"], input[type="email"], .wpcf7-form input[type="password"] {
    max-width: 420px;
}

.wpcf7-form input[type="text"],input[type="tel"], input[type="email"], .wpcf7-form input[type="password"], .wpcf7-form textarea {
    -moz-box-sizing: border-box;
    width: 100%;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15) inset;
    padding: 6px;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="password"], textarea, select {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    color: #555555;
    font-family: Arial,sans-serif;
    font-size: 12px;
}

span.wpcf7-list-item { display: block; }

.content textarea{
		height:250px;
		overflow:auto;
	}

.footer-text .two {
	float: right;
	display:none;
}
a.rollover {
	display: block;
	width: 285px;
	height: 50px;
	text-decoration: none;
	background: url("/wp-content/uploads/2014/11/Request-Appointment-Button-mo.png");
	}

a.rollover:hover {
	background-position: 0px -50px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

<!-- Responsive Form -->
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.back-top a {
	background: #2a7bbd url(images/arrow-up.png) no-repeat center center;
	display: block;
	width: 34px;
	height: 34px;
	margin: 15px auto 10px;
	text-indent: -900em;
	
	border-radius: 10em;	
}

@media screen and (max-width: 760px){
#header {
  height: 216px;
}
#site-logo {
  position: relative;
  top: -60px;
}
.social-widget {
  position: absolute;
  top: 122px;
  right: auto;
left:0;
}
#main-nav-wrap {
  top: 33px;
}}
@media screen and (max-width: 480px){
a.rollover {
  width: 223px;
  height: 39px;
  background-size: 100%;
}}

.fixed-header-on #site-logo{
top:0;
} 